{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2db5985a-487f-42be-856c-8eca1ccd20b9",
            "type": "STRING",
            "value": "its_aid\n            <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Times New Roman;\">\n              : this field shall encode an ITS-AID according to ETSI TS 102 965 [\n              <a href=\"REF\">7<\/a>\n              ]. This field shall not encode an ITS-AID that is reserved for use with other security profiles.<\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2db5985a-487f-42be-856c-8eca1ccd20b9",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "2db5985a-487f-42be-856c-8eca1ccd20b9"
}